commit f3d4942e2db98a61ed9deaaae7862655fafd36f4
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sat Mar 28 20:59:03 2026 +0100

    Updates for release

commit b1ff34960b364fb7b6b79e60a359b660ad6feeb7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 27 12:53:54 2026 +0100

    I18n: Update translation tr (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 47bf1d4530ba98e991eee347ca530b6f09c6536b
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Mar 13 08:41:01 2026 +0100

    Store pending column size changes on close (#1318)
    
    Fixes #1318
    
    (cherry picked from commit 09af6f7c5e83ea6c2a50b27a9f0d5ac35783d2bc)

commit 54c6594f9208c2a090b3c355cfd5c5dae802b45c
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Feb 1 15:33:17 2026 +0100

    Pass current dir to catfish (#1785)
    
    Fixes #1785
    
    (cherry picked from commit a7bf2a4a14aea0223a9b7d14b0666f435512b49c)

commit 15caf6c44c4e80ab2d988ab596f6898560e78453
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Sun Feb 1 08:36:36 2026 +0100

    Ignore G_IO_ERROR_NOT_SUPPORTED (#1782)
    
    A "g_file_copy" can succeed, but still show the error  G_IO_ERROR_NOT_SUPPORTED in some occasions. E..g. if the target filesystem does not support some features, like metadata.
    
    In such a case, we just ignore the Error and rate it as successful copy.
    
    Fixes #1782
    
    (cherry picked from commit 6ca1168e181377523d4b0b0bf4f690ef4562e37a)

commit 52e421a52f2494c8816f1a7d1389c7f80c622d4b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 25 00:54:03 2026 +0100

    I18n: Update translation sl (98%).
    
    1030 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e0995c774b8d96164c083bebddc5a314999e928
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 24 12:53:42 2026 +0100

    I18n: Update translation sl (98%).
    
    1028 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1b0042cb2b102d134aa120d35ded662025852e5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 23 18:04:46 2026 +0100

    Back to development

commit df0e054250e098fce8daefad80e550a94d792839
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 23 17:59:49 2026 +0100

    Updates for release

commit 1378530e8f9515a1458d9a72a275a5fcb9bebbe0
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Jan 23 16:46:26 2026 +0100

    Prevent crash on unmount (#1778)
    
    (cherry picked from commit 4a3f88dbe52f800646826ce75aed9b1fad7063f3)

commit d86897cf84ebfcb847ea06be7737dd16df37ee99
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 19 00:54:32 2026 +0100

    I18n: Update translation sl (97%).
    
    1020 translated messages, 22 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e69814bdffffde3a8b927a59bc8089715fbe986
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 10 12:54:07 2026 +0100

    I18n: Update translation kk (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99b06ff4a8e4aaa9e94e5537150b06271f787a83
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 8 00:54:09 2026 +0100

    I18n: Update translation id (99%).
    
    1039 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a263c1298b98aec1ca323e38552f6cae74d7eb2a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 23 00:53:53 2025 +0100

    I18n: Update translation id (92%).
    
    962 translated messages, 80 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f1ae6c096b4427e86b3e5eef56dd48fbeb5d5a6b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:57:00 2025 +0100

    I18n: Update translation zh_TW (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b89e3921f55061db13ff9c14cd485a148bfb82d0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:59 2025 +0100

    I18n: Update translation zh_CN (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c382f7c505a70b1f30fa2d06384938e5ea690200
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:59 2025 +0100

    I18n: Update translation vi (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8ea5bbc31308e4f2a8c1e5c39f688a9c0b75c98
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:59 2025 +0100

    I18n: Update translation vec (94%).
    
    985 translated messages, 57 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a51e976b8a2d1ee4cc5aedcaa5d44bc846686638
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:59 2025 +0100

    I18n: Update translation tr (99%).
    
    1040 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37b8ef7333415d1ed216d26b9059e70938df71e4
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:58 2025 +0100

    I18n: Update translation th (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c605b47aed94d426ec093e56f9f99759af36b34
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:58 2025 +0100

    I18n: Update translation sv (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 727a225d3278e9f2ca925689ca1a91535a4b603c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:58 2025 +0100

    I18n: Update translation sr (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3a95261e0d54ba9bd4c0f33057340c3969fd9751
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:58 2025 +0100

    I18n: Update translation sq (99%).
    
    1041 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb43de3276a65cd951cec40f6f7a32476aac61d5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:57 2025 +0100

    I18n: Update translation ro (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfa1738d591af3d35a976fdc472ad04d1b63dd31
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:57 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 098eb690ae3650fe018656b85fa867d83ebabf93
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:57 2025 +0100

    I18n: Update translation pl (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 184b65e014021d7a6eff5155d4c0f1489f2ff788
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:56 2025 +0100

    I18n: Update translation oc (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9dec3f91c7242976c841fc32080351c832889379
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:56 2025 +0100

    I18n: Update translation nl (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8fddee83cdc55f6c7d7cd2b79be1c86a86107c19
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:56 2025 +0100

    I18n: Update translation nb (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c82a6d5e20407a26a7a7f6093cb4b51f79ffba52
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:56 2025 +0100

    I18n: Update translation ms (79%).
    
    825 translated messages, 217 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 77b2147a595159d25114ab1ef9cae8e2ef0d83b6
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:55 2025 +0100

    I18n: Update translation kk (99%).
    
    1033 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0db4851866d5a66ed47437c81dfd1b29fae36d20
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:55 2025 +0100

    I18n: Update translation ka (75%).
    
    786 translated messages, 256 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2f97e140e4b6dd2046832e46435d2327fc06d69
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:55 2025 +0100

    I18n: Update translation ja (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9d001257ec6f90792d13275a298db5b65cc41d0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:55 2025 +0100

    I18n: Update translation ie (90%).
    
    941 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01b93833692d153da2f9d8bdb7b9fd4ec239856f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:54 2025 +0100

    I18n: Update translation id (91%).
    
    957 translated messages, 85 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8e499ed4b6ff0471314b3ee56afe3f3e07567d6b
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:54 2025 +0100

    I18n: Update translation hu (99%).
    
    1037 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e2107932d7df7433d5fdca4db5a91fef08350817
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:54 2025 +0100

    I18n: Update translation gl (99%).
    
    1040 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8996aaffd4bcf0e63355558a980b94c3b3765ed
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:54 2025 +0100

    I18n: Update translation fr (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 271b9c3e040684e4e0af4a294d0bc1d742f38991
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:53 2025 +0100

    I18n: Update translation fi (92%).
    
    959 translated messages, 83 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3b839115d3bf9df293cedf9cf2f42aeea3c8497c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:53 2025 +0100

    I18n: Update translation eu (82%).
    
    862 translated messages, 180 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f70d8ec6b8d3ad3e7f170b0df34ad58dc05981df
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:53 2025 +0100

    I18n: Update translation et (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4a0adef8e428779a51ae4f0551d90af4910d7e8a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:53 2025 +0100

    I18n: Update translation es (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d56e9c7735d0ffd896a2a19608d05881a6b92aa
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:52 2025 +0100

    I18n: Update translation en_GB (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ed77384b283d055a65719638245a729790316c1
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:52 2025 +0100

    I18n: Update translation el (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20029f5125975b6d10c7f8b882611959a11753c0
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:52 2025 +0100

    I18n: Update translation de (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 669e5cd26929c489247348dc16e0a0b50135464f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:52 2025 +0100

    I18n: Update translation da (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a6948593352415ff508d69cb24967de4da6571a
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation cs (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7a2ec3f9a788ce965b2d25e83199498eb7695bc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation ca (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 033d60bfa6024878a6ad83785d44e3fcba0725dd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation bg (100%).
    
    1042 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 06d4cfab66292be4a4d2073f4fc4b6702b2b59ca
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation be (73%).
    
    761 translated messages, 281 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba8f2a5285820bfb7fd886d7ee9a08a5dd7788c5
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 13 00:56:51 2025 +0100

    I18n: Update translation ast (96%).
    
    1008 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 098827ae52d7f8ee7e4041bf137b12fcb71c1ad1
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Fri Dec 12 08:52:02 2025 +0100

    Show 'queued' message only for queued jobs (#1755)

commit 05bc1d77bd9037275cb2a3ced2ac4cdc46771816
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 9 21:29:12 2025 +0100

    Prevent crash on non-local symlinks (#1757)
    
    Fixes 26c98d28
    
    (cherry picked from commit 6dcddb4f39170ab58c200852ef77b4e6fa9158d8)

commit 962a4ef8319d375c416a060c75614a4d78f263af
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 9 14:07:25 2025 +0100

    Fix g_object_unref warning
    
    (cherry picked from commit be8892f937c94c046c64776759231f037d1a7289)

commit 7a1f6405dd0b57057addf9658fb7a685c8931de5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Tue Dec 2 10:16:04 2025 +0100

    Fix symlink resolve for desktop files (#1757)
    
    Fixes #1757
    
    (cherry picked from commit 26c98d2835f6394afb204e44071532609b5bf829)

commit 3ff9e06c1afe73f01d6aa1f70368d74f7205ad3e
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 7 00:53:58 2025 +0100

    I18n: Update translation th (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a24758c9156fc04153cf7e54fa1ad20187d735f8
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 6 12:53:57 2025 +0100

    I18n: Update translation th (89%).
    
    935 translated messages, 108 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bd73782b088de4d73ff978bf4f65194ef8f4627f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 5 12:53:45 2025 +0100

    I18n: Update translation th (73%).
    
    769 translated messages, 274 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 61d47ddef3a2a67f3a02767c48c9cdd324b20c26
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 5 00:54:07 2025 +0100

    I18n: Update translation ar (86%).
    
    902 translated messages, 141 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ba2413e3ceaa3a0f99d936d3b69ef39adad3d733
Author: Anonymous <noreply@xfce.org>
Date:   Thu Dec 4 00:53:55 2025 +0100

    I18n: Update translation ar (83%).
    
    869 translated messages, 174 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f26509f4b8e7dc11ad5cf26fda7c3efb01ce4b2a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 5 00:52:18 2025 +0100

    I18n: Update translation ca (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b219ba9351212505b8eb1a329c3c00a3153008c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 4 12:52:29 2025 +0100

    I18n: Update translation ca (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 601e9f2115aca7a04b575e21d216ed4ffa65c111
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 27 00:54:47 2025 +0100

    I18n: Update translation sv (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 91d9dcf228467c64eadd118e828be514335c651d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 27 00:54:47 2025 +0100

    I18n: Update translation fr (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 033eeeda918a652cefce3ca471b5964ec516c341
Author: Anonymous <noreply@xfce.org>
Date:   Mon Oct 20 00:52:14 2025 +0200

    I18n: Update translation en_GB (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 73b7df56e4ec421451fe0c67bfd1540799f01aef
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 16 08:07:24 2025 +0200

    Back to development

commit ff0de046a480b84cec9042c1c0f55e1f5e9ee5a5
Author: Alexander Schwinn <alexxcons@xfce.org>
Date:   Thu Oct 16 08:00:35 2025 +0200

    Updates for release

commit 688e180ec94f8fc79906eaebc7eab4b5a994afaf
Author: Anonymous <noreply@xfce.org>
Date:   Sat Oct 4 00:52:25 2025 +0200

    I18n: Update translation sq (99%).
    
    1042 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f2970f670418f85bd5ef009cf0648faf4e527c0
Author: fulalas <rcd99@zipmail.com.br>
Date:   Fri Oct 3 20:10:47 2025 +0000

    Prevent GFileMonitor leak for folders (#1724)
    
    Fixes #1724
    
    MR xfce/thunar!717
    
    (cherry picked from commit 8899c1375e574558a1f18eac3a0d40f62686954d)

commit 241a6e582d5d1adc0e75502abf19e032e06ddafe
Author: Anonymous <noreply@xfce.org>
Date:   Wed Oct 1 00:52:44 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4ff346256d30fb63465d95d50b3fbd85ce5ada8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 28 12:53:00 2025 +0200

    I18n: Update translation el (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cdfb12c26861f23cdb1b2406c6f07b3586d5e894
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 27 12:52:58 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3739e5de2d2475f5c52b2194a1791bfaac419e6e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 26 00:54:19 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb297f5c7d2b8ab6608e25cab97801e7d668e53f
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_TW (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a50e6a9bf43c4391c8b32f024e06b8dc9bc4754c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_HK (58%).
    
    615 translated messages, 428 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ea33f726184796ef58518f0d67fb06f89d8ca205
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation zh_CN (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9dc4a6ad8137163afc7de30bc46702b3ca67c3d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:47 2025 +0200

    I18n: Update translation vi (99%).
    
    1038 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b8497240b7c295b50096503242e86b81bf45928d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation vec (94%).
    
    986 translated messages, 57 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 04e5956b7fb9222cee8c6f1b313f5438381493f2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation tr (99%).
    
    1041 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8335fe2a248e4abf5bb0c4f00fd2e8891adacda8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation th (73%).
    
    762 translated messages, 281 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ca441901259870642049513f501b49585d653eff
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation sv (99%).
    
    1041 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 89992038233b23265853a2b3629eed105a40a91a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation sr (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dd596307145187f9e394bde9f2233f37f6626489
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:46 2025 +0200

    I18n: Update translation sq (99%).
    
    1040 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f088e503e5c22dbb8ae590f2b2a7708ede5ba21
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation sl (96%).
    
    1009 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 018fa1bf6ed6dd66d918c5b0178744f3c38b2025
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation ro (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 562dcd6faf929dc73883cb0b8f566b6888189674
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation pt_BR (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d9c7275b80a69cdde1575efdc4d00cda3a5e8d2e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation pl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf2e9fbf6ff2e15caf98301b1ee79eced227e1cb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation oc (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d354deabb00793694295c35d52255dca597ac296
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:45 2025 +0200

    I18n: Update translation nn (67%).
    
    703 translated messages, 340 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c59fa20da5a4011bb20aa1da40a90afb9951260e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation nl (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 13df5db2dca968ce1e1d79f26c550c44f69076bb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation nb (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d040d2b19888e33e916a8dfc32b567bac8f2cdcd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation ms (79%).
    
    826 translated messages, 217 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0c000d12ee1763df1980c793e5e5fa7f0e46a604
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation lv (51%).
    
    538 translated messages, 505 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0cd3de0c040f191bb1f98770b57fe79dbb2c5711
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation kk (99%).
    
    1034 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d26ed2da0ff7503848fdcda1ad0df10138886f8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:44 2025 +0200

    I18n: Update translation ka (75%).
    
    787 translated messages, 256 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 658d4f3d5b278dbece4fec5c7175133385c1411a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation ja (100%).
    
    1043 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ff7261041a5c0e50843bff6a724788d5c43c2150
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation is (66%).
    
    693 translated messages, 350 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 638e5d67e6defa7906f69e38e3a7536b2a1fd3ab
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation ie (90%).
    
    942 translated messages, 101 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fbf331bf47212543e4dd78589e0abf2242b288ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation id (91%).
    
    958 translated messages, 85 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6960ed4fd7a8086e3257a6013a84266b2783f8c0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation hye (66%).
    
    691 translated messages, 352 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6095ef9eef7b72370347682af39e1103a8fdd22c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation hy_AM (68%).
    
    718 translated messages, 325 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aa1581d4c1316f1c7950a167c72d012ff47b791d
Author: Anonymous <noreply@xfce.org>
Date:   Thu Sep 25 12:53:43 2025 +0200

    I18n: Update translation hy (63%).
    
    658 translated messages, 385 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d11878e387cef68646075fadc183b054b20504a4
Author: Anonymous <noreply@xfce.org>
[--snip--]
